import React from "react";
declare type AnchorProps = React.ComponentPropsWithRef<"a"> & {
    Component?: React.ElementType;
};
declare const Anchor: ({ Component, ...rest }: AnchorProps) => any;
export default Anchor;
